{
 "what": [
  "영양실조의 증상은?",
  "지리산의 해발고도는 몇인가?",
  "조지 고든 미드의 최종 계급은 무엇인가요?",
  "발효 과정 중에 효모의 생육에 필요한 영향성분이 부족해 발효가 중간에 멈추거나 서서히 진행하는 현상은 무엇인가요?",
  "지구에서 달의 거리는 무엇인가요?",
  "이스라엘 민족의 역사를 기록한 책들을 묶는 이름은 무엇인가요?",
  "세상에서 가장 큰 거울은 무엇인가?",
  "디저트와 같이 마시는 포도주를 뭐라고 하나요?",
  "원자의 정의는 무엇인가?",
  "반가톨릭주의란?"
 ],
 "who": [
  "중세 기독교는 누구에 의해 아일랜드에 최초로 기독교를 전파하였나요?",
  "한국의 초대 대통령은 누구인가?",
  "브이 포 벤데타의 감독은 누구인가?",
  "조선의 두번째 왕은 누구인가요?",
  "조선의 제16대 임금은 누구인가요?",
  "에르난 코르테스의 부친은 누구인가요?",
  "고려의 초대 왕은 누구인가?",
  "2019년 애플의 대표는 누구인가?",
  "2019년 현재 카톨릭 교황은 누구인가?",
  "제160대 교황은 누구인가요?"
 ],
 "which": [
  "세계 최초 컴퓨터 백신을 만든 기업은 어디인가?",
  "와인 최대 생산국은 어디인가요?",
  "유네스코 세계유산이 가장 많은 나라는 어디인가?",
  "최초의 월드컵 개최국은 어디인가?",
  "동성결혼을 최초로 허용한 나라는 어디인가?",
  "세상에서 가장 GDP가 높은 도시는 어디인가?",
  "박지성이 EPL 은퇴한 팀은 어디인가?",
  "트로이 전쟁의 승리국은 어디인가?",
  "2002년 월드컵에서 우승한 국가는 어디인가?",
  "1990년대에 250만장 이상을 기록해 한국 기네스에 등재된 kpop 가수는 누구인가요?"
 ],
 "where": [
  "이베리아 반도는 지금의 어디인가?",
  "대한민국의 첫번째 사립대학교는 어디인가요?",
  "그리스의 수도는 어디인가?",
  "일본에서 가장 눈이 많이 내리는 지역은 어디인가?",
  "마틴루터가 사망한 지역은 어디인가?",
  "미얀마의 수도는 어디인가?",
  "파리모어의 리드 보컬 고향은 미국에서 어디인가요?",
  "그랜트 헨리 힐은 어디에서 대학 농구를 하였나요?",
  "이스라엘의 수도는 어딘가요?",
  "복한의 수도는 어디인가?"
 ],
 "when": [
  "사나다 마사유키 사망일은 언제인가요?",
  "케네디는 언제 암살을 당했는가?",
  "고려는 언제 멸망하였는가?",
  "베를린 장벽이 세워진 때는 언제인가?",
  "마틴 루터 킹은 언제 태어났나요?",
  "에드먼드 핼리의 생일은 언제인가요?",
  "제 19대 왕 숙종은 언제 사망했나요?",
  "일제 강점기는 언제 끝나나요?",
  "디아블로 III의 출시일은 언제인가요?",
  "한국의 국민당은 언제 창당했나요?"
 ],
 "why": [
  "신라는 왜 멸망하게 되었나요?",
  "유대인 학살을 한 이유는 무엇인가?",
  "일본이 왜 페루를 침공했나요?",
  "명왕성이 지구 태양계에서 제외된 이유가 무엇인가?",
  "중국이 송나라를 침략한 이유는 무엇인가?",
  "흥선대원군은 쇄국정책을 펼친 이유가 무엇인가?",
  "왜 미국은 베트남전쟁에 개입했나요?",
  "조선은 왜 기독교를 탄압하였는가?",
  "고려가 몽골의 침략을 견디지 못한 이유는 무엇인가?",
  "왜 청나라는 조선을 공격했는가?"
 ],
 "how-way": [
  "공항 보안 검사는 어떻게 이루어지나요?",
  "전투기 조종사들은 비행 중에 어떻게 조종하나요?",
  "언어장애인은 어떻게 얘기하나?",
  "문제를 해결하는 데 창의적인 방법은 무엇인가요?",
  "효과적인 학습은 어떻게 이루어지나요?",
  "숲은 지구의 온도를 유지하는데 어떻게 도움이 되는가?",
  "의사들은 어떻게 환자를 진단하고 치료하나요?",
  "점성술은 영어로 뭐라고 쓰나요?",
  "예술가들은 어떻게 작품을 창작하나요?",
  "무서운 상황에서 평온을 유지하는 방법은 무엇인가?"
 ],
 "how-num": [
  "유럽연맹에 등록된 나라는 몇개국인가?",
  "미국에는 총 몇개의 주가 있나요?",
  "캐나다는 몇 개의 주로 이루어져있는가?",
  "남아메리카 대륙에는 몇 개국이 속해있는가?",
  "서울의 자치구는 몇개인가요?",
  "남아메리카의 크기는?",
  "2019년까지 월드컵은 몇개국에서 개최되었는가?",
  "예수님의 제자는 몇 명이였는가?",
  "하와이주는 총 몇개의 섬으로 구성되어 있나요?",
  "해왕성은 몇 개의 위성이 있는가?"
 ]
}